iompi 2020a

Unsupported: Use of this version of iompi is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of iompi

Toolchain with Intel C, C++ and Fortran compilers, alongside OpenMPI.

Accessing iompi 2020a

To load the module for iompi 2020a please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load iompi/2020a

BEAR Apps Version

2019h

More Information

For more information visit the iompi website.

Dependencies

This version of iompi has a direct dependency on: iccifort/2020.1.217 OpenMPI/4.0.5-iccifort-2020.1.217

Required By

This version of iompi is a direct dependent of: HDF5/1.10.6-iompi-2020a imkl/2020.1.217-iompi-2020a netCDF/4.7.4-iompi-2020a OSU-Micro-Benchmarks/5.6.3-iompi-2020a YAXT/0.9.0-iompi-2020a

Other Versions

These versions of iompi are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 13th January 2021